twinsram
白银
白银
  • UID73074
  • 注册日期2018-10-30
  • 粉丝7
  • 发帖数80
  • 威望937
  • 被喜欢47
  • 有效bug0
阅读:45971回复:26

[经验交流]简单教程:如何查看电脑是否可用 PhoenixOS

楼主#
更多 发布于:2019-01-22 09:14
PhoenixOS 是一个不错的系统,很多朋友都想尝试,可是官方给出的一个运行的硬件配置,有点模棱两可,如下图

图片:安装说明.png


很多人安装后发现启动失败,其实,安装前,只要检测一下自己的电脑配置,就知道是否适合运行凤凰OS了。首先,我们需要下载一个软件:CPU-Z,然后查看“指令集”一项(下图红框内),看看你的CPU指令集是否包含SSE4.2,如果包含,那你就可以放心试用凤凰OS了。如果还出现启动故障,那就只能等官方处理适配方面的事宜了。

图片:i3-3240.png

图片:AMD 5800K.png


 
如果你的CPU真的“比较旧”,那劝你还是不要折腾了,如下图的CPU,指令集不包含SSE4的CPU无法运行现在官网提供的凤凰OS(v3.0.7、v1.5.0)。

图片:E2180.png


现在有很多AMD的CPU,指令集只有一个SSE4A,很遗憾的,这样的配置,只能运行“凤凰OS 1.5“(也就是官网提供的安卓5.1的版本),而这样的CPU运行1.5版本的,基本只是让你“体验”一下凤凰OS,会有很多兼容性的问题。

图片:AMD 9550.png


 
最后说一点,凤凰OS是一个独立的系统,与你的Windows的版本没有任何关系,安装包安装进电脑,只是在你原系统增加一个启动选项,让你选择进入“PhoenixOS”罢了。
补充说明:Intel 某些CPU,指令集里面虽然没有SSE4,但是还是可以运行32位的凤凰OS(官方提供的1.5版本)的,如下图,按照网上的资料,这种核心的CPU比较特殊,据说原本是有SSE4.1的,但是按照Intel的一贯做法,屏蔽部分核心、缓存后当低端卖,不懂会不会是这个原因才让这种CPU可以运行32位的X86 安卓系统,纯属猜测^_^

图片:E3300.jpg

[twinsram于2019-03-16 16:35编辑了帖子]
tomasfhos
高级
高级
  • UID36714
  • 注册日期2017-11-16
  • 粉丝1
  • 发帖数77
  • 威望622
  • 被喜欢26
  • 有效bug0
沙发#
发布于:2019-01-22 10:40
牛人,这个也知道
a060150
新手
新手
  • UID78344
  • 注册日期2019-01-22
  • 粉丝1
  • 发帖数2
  • 威望24
  • 被喜欢1
  • 有效bug0
板凳#
发布于:2019-01-22 10:58
大佬是不是打错字了,SSE4.2?
decade2016
钻石
钻石
  • UID10697
  • 注册日期2016-04-16
  • 粉丝181
  • 发帖数5069
  • 威望19897
  • 被喜欢1182
  • 有效bug0
  • 社区明星
  • 最爱沙发
  • 喜欢达人
  • 原创写手
地板#
发布于:2019-01-22 14:40

图片:异议.jpg


图片:捕获2019012201.PNG


我有台478针的奔腾4处理器的也能运行凤凰OS 1.08~1.2.3版本。
http://bbs.phoenixstudio.org/cn/read.php?tid=4775&fid=12
仁者见仁,智者见智,就怕遇到眼盲心瞎的。
twinsram
白银
白银
  • UID73074
  • 注册日期2018-10-30
  • 粉丝7
  • 发帖数80
  • 威望937
  • 被喜欢47
  • 有效bug0
4楼#
发布于:2019-01-22 17:43
可运行不代表有可用性
[twinsram于2019-01-23 11:52编辑了帖子]
MNEVEC14
白银
白银
  • UID31364
  • 注册日期2017-08-23
  • 粉丝2
  • 发帖数128
  • 威望865
  • 被喜欢44
  • 有效bug0
5楼#
发布于:2019-01-22 20:01
哈哈,然后继续伸手问“为什么我的电脑不能用凤凰os啊”
decade2016
钻石
钻石
  • UID10697
  • 注册日期2016-04-16
  • 粉丝181
  • 发帖数5069
  • 威望19897
  • 被喜欢1182
  • 有效bug0
  • 社区明星
  • 最爱沙发
  • 喜欢达人
  • 原创写手
6楼#
发布于:2019-01-22 22:03
twinsram:我的意思是,现在官网提供的版本回到原帖



你怎么看待这个图反映的信息?
仁者见仁,智者见智,就怕遇到眼盲心瞎的。
twinsram
白银
白银
  • UID73074
  • 注册日期2018-10-30
  • 粉丝7
  • 发帖数80
  • 威望937
  • 被喜欢47
  • 有效bug0
7楼#
发布于:2019-01-23 12:02
decade2016:你怎么看待这个图反映的信息?回到原帖
我发帖只是要告知想试用的朋友,如何才能查看自己的电脑能否流畅使用凤凰OS,你这些那么高深的知识,估计我和大多数人一样,都无心专研
fgxcoy
新手
新手
  • UID29476
  • 注册日期2017-07-28
  • 粉丝0
  • 发帖数3
  • 威望32
  • 被喜欢1
  • 有效bug0
8楼#
发布于:2019-02-15 20:26
我没有 SSE4.2 和 SSE4A 但可以运行1.5,就是不能运行目前最新版本3.0.8!?
就是那个detecting...
s08053050
白银
白银
  • UID36287
  • 注册日期2017-11-10
  • 粉丝6
  • 发帖数683
  • 威望3739
  • 被喜欢209
  • 有效bug0
  • 忠实会员
  • 喜欢达人
9楼#
发布于:2019-02-15 21:25
fgxcoy:我没有 SSE4.2 和 SSE4A 但可以运行1.5,就是不能运行目前最新版本3.0.8!?
就是那个detecting...
回到原帖
官方给个帖子说明一下就就好了
twinsram
白银
白银
  • UID73074
  • 注册日期2018-10-30
  • 粉丝7
  • 发帖数80
  • 威望937
  • 被喜欢47
  • 有效bug0
10楼#
发布于:2019-03-05 15:03
自己回复一下,给更多人看看
苦口毒药
白银
白银
  • UID67579
  • 注册日期2018-08-08
  • 粉丝11
  • 发帖数790
  • 威望2991
  • 被喜欢145
  • 有效bug0
11楼#
发布于:2019-03-05 15:24
你放的五张图的CPU,有多少款是你实测过的?好像第三张图的奔腾E2180,你说不能进1.5 。你怎么确定问题不是出在你的显卡?而是CPU?
醒少少,当帮忙。
twinsram
白银
白银
  • UID73074
  • 注册日期2018-10-30
  • 粉丝7
  • 发帖数80
  • 威望937
  • 被喜欢47
  • 有效bug0
12楼#
发布于:2019-03-05 19:41
苦口毒药:你放的五张图的CPU,有多少款是你实测过的?好像第三张图的奔腾E2180,你说不能进1.5 。你怎么确定问题不是出在你的显卡?而是CPU?回到原帖
我放的图,都是我自己亲测的,这些配置都是我试用过了才发表看法的。E2180那套是一款比较古董的7300LE显卡,在Windows7和Windows10下都正常使用,如果是他不兼容安卓os,那也有可能。不过有一点可以确认,只能跑1.5版本的机器,跑起来也只能勉强试一些音频方面的应用,和视频相关的app基本用不了,能玩的游戏更屈指可数。
wxczce0628
初级
初级
  • UID77153
  • 注册日期2019-01-05
  • 粉丝0
  • 发帖数8
  • 威望41
  • 被喜欢1
  • 有效bug0
13楼#
发布于:2019-04-01 21:16
我有SSE4.2也安装上啊,AMD R5
x剑八
新手
新手
  • UID83523
  • 注册日期2019-05-01
  • 粉丝0
  • 发帖数2
  • 威望32
  • 被喜欢0
  • 有效bug0
14楼#
发布于:2019-05-01 14:40
1063显卡什么时候能有驱动呢
上一页
游客

返回顶部